Subject: another glitch - section 2.5.1

From: Ian Glendinning <[email-masked]>
Date: Thu, 10 Jun 93 14:07:33 BST

Hi,
   there seems to be another inconsistency in section 2.5, this time in
2.5.1.  At the bottom of page 11 it is stated that Vector can be thought of
as a special case of indexed in which the indices are generated with
constant stride.  However, as far as I can see, the definition of Indexed
has no "lenblk" parameter, and each index value points to only one element.
So, only Vector operations with lenblk==1 are a special case of Indexed.
Or am I missing something?
   Ian
--
[email-masked]        Ian Glendinning
Tel: +44 703 593368                  Dept of Electronics and Computer Science
Fax: +44 703 593045                  University of Southampton SO9 5NH England